<component name="libraryTable">
  <library name="Gradle: org.koin:koin-android-scope:2.2.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4df998ca34899aeca4b453b8df927fac/jetified-koin-android-scope-2.2.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4df998ca34899aeca4b453b8df927fac/jetified-koin-android-scope-2.2.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4df998ca34899aeca4b453b8df927fac/jetified-koin-android-scope-2.2.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.koin/koin-android-scope/2.2.2/91eee0fd6e3170791c13cf803e13584f2391ab56/koin-android-scope-2.2.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.koin/koin-android-scope/2.2.2/d9caf971094ddac5055c426da4f565a6b8ed3c44/koin-android-scope-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>